<app-header></app-header>
<main class="w-full">
  <section
    class="bg-odb-500 bg-landing -mt-20 bg-cover bg-norepeat bg-right w-fullbg-fixed"
  >
    <div
      class="w-full bg-odb-inner py-64 px-8 h-full min-h-screen flex flex-col justify-center items-center"
    >
      <div class="w-full px-8 mx-auto lg:max-w-screen-xl 2xl:max-w-screen-2xl">
        <h1
          class="text-white font-odb text-5xl font-bold mb-10 pb-6 my-auto sm:text-6xl lg:text-7xl has-line-white"
          appFadeIn
          [duration]="1"
          [delay]="0"
        >
          ¿Quiénes somos?
        </h1>
        <p
          class="text-gray-100 text-xl md:text-2xl mt-2 w-full max-w-screen-sm pr-8"
          appFadeIn
          [duration]="1"
          [delay]="0"
        >
          Somos una de las principales comercializadoras de activos
          inmobiliarios bancarios y fondos de inversión.
        </p>
      </div>
    </div>
  </section>
  <section class="bg-odb-50 py-24 lg:py-64 px-8 w-full">
    <div
      class="mx-auto lg:max-w-screen-xl 2xl:max-w-screen-2xl flex flex-col lg:flex-row justify-center items-center bg-fixed"
    >
      <div class="w-full lg:max-w-screen-sm mr-auto px-8 lg:px-0 mb-8 lg:mb-0">
        <h2
          class="text-odb-800 font-odb text-5xl font-bold mb-10 pb-6 my-auto w-full has-line pr-8"
          appFadeIn
          [duration]="1"
          [delay]="0"
        >
          Acumulamos una trayectoria profesional de más de 25 años
        </h2>
        <p
          class="text-gray-600 text-xl md:text-2xl mt-2 w-full pr-8"
          appFadeIn
          [duration]="1"
          [delay]="0"
        >
          ofreciendo a nuestros clientes ventajas y facilidades en la compra de
          inmuebles bancarios.
        </p>
      </div>
      <div class="w-full grid grid-cols-2 gap-5 ml-6">
        <div
          class="col-span-1 px-4 py-4 xl:py-8 rounded-xl bg-odb-800 text-white shadow-2xl shadow-cyan-800/80 flex flex-col justify-center"
        >
          <h3 class="text-6xl font-bold uppercase text-center mb-4">0%</h3>
          <h2 class="text-xl font-bold leading-8 uppercase text-center">
            Comisiones
          </h2>
        </div>
        <div
          class="col-span-1 px-4 py-4 xl:py-8 rounded-xl bg-odb-500 text-white shadow-xl shadow-cyan-800/40 my-4 xl:m-4 flex flex-col justify-center"
        >
          <h3
            class="text-4xl 2xl:text-6xl font-bold uppercase text-center mb-4"
          >
            +200.000
          </h3>
          <h2 class="text-xl font-bold leading-8 uppercase text-center">
            inmuebles disponibles
          </h2>
        </div>
        <div
          class="col-span-1px-4 py-4 xl:py-8 rounded-xl bg-odb-300 text-white shadow-xl shadow-cyan-800/30 m-4 flex flex-col justify-center"
        >
          <h3 class="text-6xl font-bold uppercase text-center mb-4">+20</h3>
          <h2 class="text-xl font-bold leading-8 uppercase text-center">
            Entidades bancarias
          </h2>
        </div>
        <div
          class="col-span-1 px-4 py-4 xl:py-8 rounded-xl bg-odb-50 shadow-lg shadow-gray-300 m-4 xl:m-8 flex flex-col justify-center"
        >
          <h3 class="text-6xl font-bold uppercase text-center mb-4">+80</h3>
          <h2 class="text-xl font-bold leading-8 uppercase text-center">
            Oficinas
          </h2>
        </div>
      </div>
    </div>
  </section>
  <section class="bg-white py-24 lg:py-64 px-8 w-full">
    <div
      class="mx-auto lg:max-w-screen-xl 2xl:max-w-screen-2xl flex flex-col lg:flex-row justify-center items-center bg-fixed"
    >
      <div class="w-full px-8 lg:px-0 mr-auto max-w-screen-sm mb-12 lg:mb-0">
        <h2
          class="text-odb-800 font-odb text-5xl font-bold mb-10 pb-6 my-auto w-full has-line"
          appFadeIn
          [duration]="1"
          [delay]="0"
        >
          Somos custodios de llaves de las principales entidades
        </h2>
        <p
          class="text-gray-600 text-xl md:text-2xl mt-2 w-full max-w-screen-sm pr-8"
          appFadeIn
          [duration]="1"
          [delay]="0"
        >
          Contamos con el custodio de llaves y la confianza de las entidades
          bancarias más importantes del país, comercializando sus inmuebles a
          nivel local, provincial y nacional.
        </p>
      </div>
      <div class="max-w-screen-md mx-auto">
        <h4 class="text-odb-700 font-bold text-xl block px-8 text-center">
          Estas y muchas otras entidades confían en nosotros:
        </h4>
        <div
          class="grid grid-cols-4 lg:grid-cols-6 gap-y-5 gap-x-5 lg:gap-x-5 p-8"
        >
          <div *ngFor="let img of [].constructor(24); let i = index">
            <img
              [src]="'/assets/images/partners/partners-' + (i + 1) + '.jpg'"
              [alt]="'Partners de oportunidades de bancos'"
            />
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="bg-odb-50 py-24 lg:py-64 px-8 w-full">
    <div
      class="mx-auto lg:max-w-screen-xl 2xl:max-w-screen-2xl flex flex-col lg:flex-row justify-center items-center bg-fixed"
    >
      <div class="w-full px-8 lg:px-0 mr-auto max-w-screen-sm mb-12 lg:mb-0">
        <h2
          class="text-odb-800 font-odb text-5xl font-bold mb-10 pb-6 my-auto w-full has-line max-w-screen-sm"
          appFadeIn
          [duration]="1"
          [delay]="0"
        >
          Nuestro equipo de profesionales inmobiliarios está altamente
          cualificado
        </h2>
        <p
          class="text-gray-600 text-xl md:text-2xl mt-2 w-full max-w-screen-sm pr-8"
          appFadeIn
          [duration]="1"
          [delay]="0"
        >
          para detectar, ofrecer y gestionar oportunidades de compra; y de sobra
          comprometido para negociar las mejores condiciones para nuestros
          clientes.
        </p>
      </div>
      <div class="max-w-screen-md mx-auto">
        <img
          src="/assets/images/nuestro-equipo.jpg"
          alt=""
          class="w-full rounded-xl"
        />
      </div>
    </div>
  </section>

  <section class="bg-odb-100 py-24 lg:py-64 px-8 w-full">
    <div
      class="grid grid-cols-12 grid-rows-2 lg:grid-rows-1 m-auto xl:max-w-screen-xl 2xl:max-w-screen-2xl pb-4 lg:pb-20"
    >
      <div class="w-full py-2 col-span-12 lg:col-span-6">
        <div
          class="flex w-full flex-col justify-center items-center h-full max-w-xl"
        >
          <h2
            class="text-odb-800 font-odb text-5xl font-bold mb-10 pb-6 w-full has-line"
            appFadeIn
            [duration]="1"
            [delay]="0"
          >
            La transparencia y confianza son nuestras bases
          </h2>
          <p
            class="text-gray-600 text-xl md:text-2xl mt-2 w-full pr-8"
            appFadeIn
            [duration]="1"
            [delay]="0"
          >
            Conoce cómo han sido las experiencias de nuestros compañeros y lo
            que piensan de trabajar con nosotros.
          </p>
        </div>
      </div>
      <div class="col-span-12 lg:col-span-6">
        <app-slider-reviews [reviewsVideosProf]="true"></app-slider-reviews>
      </div>
    </div>
  </section>

  <form
    class="w-full my-12 col-span-1 p-4 w-4/6 mx-auto p-8 bg-odb-100 rounded-xl dropb-shadow-xl max-w-screen-sm relative"
    [formGroup]="contactForm"
    (ngSubmit)="onSubmit()"
  >
    <h2
      class="text-center font-bold text-xl text-gray-800 block mb-4 max-w-screen-sm"
    >
      Solicita más información al departamento de expansión
    </h2>
    <input
      type="text"
      autocomplete="name"
      name="name"
      id="name"
      required
      aria-label="Tu nombre"
      aria-required="true"
      class="form-input-full"
      placeholder="Tu nombre (obligatorio)"
      formControlName="name"
    />
    <span
      class="block -mt-4 mb-4 pl-2 text-red-600"
      *ngIf="name.invalid && (name.dirty || name.touched)"
      >Este campo es obligatorio</span
    >
    <input
      type="email"
      autocomplete="email"
      name="email"
      id="email"
      required
      aria-label="Tu e-mail"
      aria-required="true"
      class="form-input-full"
      placeholder="Tu e-mail (obligatorio)"
      formControlName="email"
    />
    <span
      class="block -mt-4 mb-4 pl-2 text-red-600"
      *ngIf="email.invalid && (email.dirty || email.touched)"
      >Este campo debe contener una dirección de e-mail real</span
    >
    <input
      type="tel"
      autocomplete="mobile"
      name="tel"
      id="tel"
      required
      aria-label="Teléfono de contacto  (obligatorio)"
      aria-required="true"
      class="form-input-full"
      placeholder="Tu teléfono"
      formControlName="tel"
    />
    <span
      class="block -mt-4 mb-4 pl-2 text-red-600"
      *ngIf="tel.invalid && (tel.dirty || tel.touched)"
      >Este es obligatorio</span
    >
    <input
      type="zone"
      autocomplete="zone"
      name="zone"
      id="zone"
      required
      aria-label="Tu e-mail"
      aria-required="true"
      class="form-input-full"
      placeholder="Provincia o zona (obligatorio)"
      formControlName="zone"
    />
    <span
      class="block -mt-4 mb-4 pl-2 text-red-600"
      *ngIf="zone.invalid && (zone.dirty || zone.touched)"
      >Este es obligatorio</span
    >
    <div class="mb-4">
      <input
        type="checkbox"
        id="contactAcceptance"
        formControlName="acceptance"
        class="inline mr-2"
        required
        aria-required="true"
      /><label for="contactAcceptance" class="text-sm leading-4"
        >Acepto la
        <a class="text-blue-500" href="/politica-de-privacidad">
          Política de Privacidad y Protección de Datos
        </a></label
      >
    </div>
    <re-captcha
      [hidden]="captcha"
      (resolved)="resolved($event)"
      siteKey="6LebpNohAAAAAH6P3DtLx8lQ_Bl9aCdXtugpqxiB"
    ></re-captcha>
    <button
      type="submit"
      [ngClass]="{
        'px-4 py-2.5 w-full bg-odb-400 text-white block font-medium rounded cursor-pointer transition-all hover:text-white hover:bg-odb-800 border-2 border-odb-400': true,
        'opacity-50 pointer-events-none': contactForm.invalid,
        hidden: !captcha
      }"
    >
      Enviar
    </button>
    <div
      class="w-full absolute top-0 left-0 h-full bg-odb-50 flex items-center justify-center"
      *ngIf="sending"
    >
      <span
        class="w-10 h-10 bg-transparent border-4 border-t-odb-400 border-r-odb-400 rounded-full animate-spin transition-all"
      ></span>
    </div>
    <div
      class="w-full absolute top-0 left-0 h-full bg-trans-white-90 flex flex-col items-center justify-center border-2 border-green-600 rounded-xl"
      *ngIf="sent"
    >
      <i class="bi bi-check-circle text-green-600 text-8xl"></i>
      <h4 class="text-2xl mt-4 text-odb-500">Solicitud enviada</h4>
    </div>
  </form>
</main>
<app-footer></app-footer>
